body {
  background-color: #000033;
  color: #CCCCCC;
}

table.index_table
{
  border-collapse: collapse;
  width: 600px;
}

td.index_table_cell
{
  vertical-align: baseline;
  padding: 5px;
  border: solid 3px #CCCCCC;
}

td.index_subcat_table_cell
{
  width: 34%;
  vertical-align: baseline;
  padding: 5px;
  border: solid 3px #CCCCCC;
}

a:link {color: #CCFFFF;}

a:visited {color: #00FFFF;}

a:active {color: FFFF00;}

.gallerytitle {
  font-family: Arial;
  font-size: 18pt;
  text-align:center;
}

.subcategoriestitle {
  font-weight: normal;
  text-decoration: none;
}

.subcategorythumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-decoration: none;
}

.thumbnailtitle {
  font-family: Arial;
  font-size: 10pt;
  font-style: normal;
  text-decoration: none;
}

.thumbnail {
  margin-bottom: 0px;
  text-align: center;
}

.thumbnail_title {

  text-align: center;
}

.subcategory_thumbnail {
  margin-bottom: 0px;
  text-align: center;
}

.subcategory_thumbnail_title {

  text-align: center;
}

.navigationtext {
  font-family: Arial;
  font-weight: bold;
}

.navigationdisabledtext {
  font-family: Arial;
  font-weight: bold;
  color: #CCCCCC;
}


div.index_table{
display:none;
}

@media screen and (max-width:979px) {
#footer{line-height: 1.5em;text-align: center;}
}

@media screen and (max-width:640px) {

.gallerytitle h1{font-size:1.4em;}
.gallerytitle h2{font-size:1.1em;}
.gallerytitle h3{font-size:0.9em;}

table.index_table{
display:none;
}

div.index_table{
width:280px;
display:block;
}
div.subcategory_thumbnail, div.thumbnail {
    margin-bottom: 10px;
    text-align: center;
    margin-top: 30px;
}

div.subcategory_thumbnail_title , div.thumbnail_title{
    text-align: center;
    padding: 0px 9%;
	border-bottom: 1px solid #ccc;
    padding-bottom: 10%;
}

div .subcategorythumbnailtitle, div .thumbnailtitle{font-size: 12pt;}
div.subcategory_thumbnail img{
width:78%;
height:auto;
}

div.thumbnail img{
width:78%;
height:auto;
}

.navigationtext{word-wrap: break-word;
    word-break: break-all;}

}


@media screen and (max-width:400px) {

.gallerytitle h1{font-size:1em;}
.gallerytitle h2{font-size:0.7em;}
.gallerytitle h3{font-size:0.5em;}

}